<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\ProcessMethod;
use Faker\Generator as Faker;

$factory->define(ProcessMethod::class, function (Faker $faker) {
    return [
        'name' => $faker->name,
        "unit_id" => factory(\App\Unit::class),
        "unit_price" => mt_rand(10,50) / 9,
    ];
});
